CMS Made Simple Forums
https://forum.cmsmadesimple.org/

TinyMCE nach Update von 1.8.1 nach 1.9.3 nicht mehr aktiv
https://forum.cmsmadesimple.org/viewtopic.php?f=24&t=52034
Page 1 of 1

Author:  lola [ Sat Feb 19, 2011 12:23 am ]
Post subject:  TinyMCE nach Update von 1.8.1 nach 1.9.3 nicht mehr aktiv

Guten Morgen
Nach einem Update von 1.8.1 nach 1.9.3 (lokal auf XAMPP 1.7.3) kann ich leider den TinyMCE nicht mehr aktivieren. Die Hinweise nochmals hochladen usw. bringen leider nichts. Ich finde dies ausserordentlich mühsam.

Ich erhalte dafür noch eine Fehlermeldung: Beim Verarbeiten der Inhaltsblöcke ist ein Fehler aufgetreten (vielleicht 2 Blöcke mit dem gleichen Namen) , was unter 1.8.1 nicht der Fall war, wenn ich eine Seite öffne. Wirklich toll! Wieder einmal 6 Stunden verbraten ohne Ergebnis. Alle Module und Erweiterungen werden als aktuell bezeichnet. Update wurde genau nach Doku vollzogen.

Nix als Probleme mit den ganzen Opensource CMS, ob Joomla ,Contao oder jetzt auch wieder CMS Made Simple. Schade! Im weiteren ist in Sachen Dokumentationen seit bald einem Jahr auch kein Fortschritt festzustellen.
Schönes Wochende.

Author:  HansDampf [ Mon Feb 21, 2011 8:02 am ]
Post subject:  Re: TinyMCE nach Update von 1.8.1 nach 1.9.3 nicht mehr akti

da kann ich dir nur rechtgeben, es ist ein Trauerspiel hier im deutschen .org-Forum

der Fehler mit TinyMCE und mit der Bildverwaltung ist im kanadischsprachigen Forum schon gemeldet worden

Author:  Efferd [ Tue Feb 22, 2011 12:33 pm ]
Post subject:  Re: TinyMCE nach Update von 1.8.1 nach 1.9.3 nicht mehr akti

Hallo,

ich hatte das selbe Problem, aber es ließ sich unter:

Erweiterungen -> TinyMCE -> Weitere Optionen
mit einem klick auf: Alle einstellungen auf programmseitige Vorgaben zurücksetzen

lösen.

Kann auch Bitter sein, wenn man das ganze Mühselig angepasst hat, aber es hatte geholfen.

Gruss,
Flo

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/